#uf_toggle:not([aria-expanded='true'])~#uf_expandable {
    display: none;
}
ul.whatsapp img {
    width: 65px;
}
	.npfWidgetButton1 {
  color: #fff !important;
    padding: 9px 20px;
    background: #009bde;
    background: linear-gradient(90deg, rgb(0 155 222) 0%, rgb(0 136 204) 60%, rgb(9 116 186) 96%);
    margin-bottom: 4%;
    font-size: 16px !important;
    width: auto;
    text-transform: uppercase;
    text-align: center;
    border: 0;
        } 
		ul.whatsapp li {
    margin-bottom: 10px;
}
         .npfWidgetButton2 {
   color: white !important;
    padding: 9px 20px;
    background: #009bde;
    background: linear-gradient(90deg, rgb(0 155 222) 0%, rgb(0 136 204) 60%, rgb(9 116 186) 96%);
    margin-bottom: 13%;
    font-size: 16px !important;
    width: auto;
    text-transform: uppercase;
    text-align: center;
	    padding-left: 11px !important;
    position: fixed !important;
    right: 0px !important;
    top: 43% !important;
        }   
.npfTitle-0c85d53e0e1307eaa9061aa3bc56a69d {
        font-size: 22px;
        text-align: center;
    }
    .npfTitle-0c85d53e0e1307eaa9061aa3bc56a69d {
        font-size: 20px;
        text-align: center;
        color: #000;
    }
    div#popup-0c85d53e0e1307eaa9061aa3bc56a69d {
        z-index: 99999;
    }
 @media(max-width:768px){
        .npfWidgetButton2 {
            right: -52px;
            z-index: 99999;
        }  
    }
    	.whatsapp {
    position: fixed;
    right: 26px;
    bottom: 11%;
    list-style: none;
    z-index: 9999999;
}
ul.applynowst {
    position: fixed;
    right: 0;
    padding: 0;
    list-style: none;
    top: 50%;
    z-index: 9;
}
ul.applynowst li {
    color: white !important;
    padding: 9px 20px;
    background: #009bde;
    background: linear-gradient(90deg, rgb(0 155 222) 0%, rgb(0 136 204) 60%, rgb(9 116 186) 96%);
    margin-bottom: 13%;
    font-size: 16px !important;
    width: auto;
    text-transform: uppercase;
    text-align: center;
}
ul.applynowst li a {
    color: #fff;
}
@media (min-width: 240px) and (max-width: 599px)  {
      nav#uf_expandable p {
        font-size: 12px !important;
        line-height: revert !important;
    }
    #uf_footer a {
        font-size: 13px !important;
        line-height: 18px !important;
    }
#university-links ul {
    margin-top: 8% !important;
}
    #uf_logo_row p {
        margin: 0;
        font-size: 12px !important;
        line-height: revert !important;
    }
#uf_social [class*="icon-er-"]::before {
    font-size: 2.6rem !important;
}
nav#uf_expandable h4 {
    font-size: 18px !important;
}
.whatsapp {
    right: 0 !important;
}
}